Join FlipAndroid.COM Telegram Group: https://t.me/joinchat/F_aqThGkhwcLzmI49vKAiw


Error de desplazamiento de vista de lista en 5.1

Acabo de notar un error muy extraño en ListView, parece reproducible sólo 5.1, y realmente me pregunto cómo nadie lo planteó ya (no se pudo encontrar nada relacionado).

Muy fácil de reproducir:

  • Android EditText y el botón en la misma línea
  • Android: ProgressDialog no se muestra
  • Tutoriales para OpenSL ES para Android
  • Try catch exception devuelve siempre null
  • Filtro de salida en logcat por tagname
  • No se pueden instalar los complementos de Cordova desde Git en CLI
  • Encuentra un ListView con suficientes elementos (100 +), desplácese a algún lugar a los 3/4 de la lista, ahora desplácese hacia arriba rápido (2-3 largos flings), notará que el ListView se desplaza hasta el final.

    PS no intentar culpar a mi código ya que logré reproducirlo en Contactos / FB / Google IO / WhatsApp …

    Ahora IMO esto es bastante grave error, y me gustaría encontrar una solución / solución lo antes posible, por lo que nadie tiene uno?

    Actualización: ListView.java no ha cambiado de SDK21, pero AbsListView.java hizo.

  • Obtenga el perfil de la secuencia de vídeo MPEG-4 mediante programación en Android
  • Appcompat-v7: 21.0.0 no funciona con el servicio de Google Play 6.1+
  • Picasso: fuera de la memoria
  • Ajustar el ancho de SeekBar para hacer efecto "deslizar para desbloquear"
  • Unity3D para iOS y Android: Multijugador (conexión Bluetooth)
  • Android: administrar múltiples notificaciones push en el dispositivo de una aplicación
  • One Solution collect form web for “Error de desplazamiento de vista de lista en 5.1”

    Puede utilizar la vista de reciclar en lugar de la vista de lista, ya que Google ya no puede admitirla. Prueba los videos slidenerd en YouTube. Te ayudará con ello. Espero eso ayude.

    FlipAndroid es un fan de Google para Android, Todo sobre Android Phones, Android Wear, Android Dev y Aplicaciones para Android Aplicaciones.